<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="index.xsd">
  <compound kind="file" refid="cy8ckit__028__epd_8c"><name>cy8ckit_028_epd.c</name>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1a1a5d64a9bb2482ebae0acb0c4e20ea46"><name>i2c</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1a4a9229a02be5c5635f3215e33d00fc32"><name>spi</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1aaea88f788e940c032511b4b9b499ac04"><name>adc</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1a7a83b1e4edbee160f1bb54bdae9d7d42"><name>motion_sensor</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1a44a38ed008fe1306f8654240c5aa5c20"><name>cy8ckit_028_epd_pdm_pcm</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1a043dfc434fc90a100b81ddd54d650f46"><name>previous_frame</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1aa25aa0234ba765f863fc396c387319ad"><name>current_frame</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1a657fd0619624380273c6fe3f018d9b69"><name>thermistor</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1adacf6c2281be71b68283aa25bc2ba68a"><name>thermistor_cfg</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1a9d88c1d94930b456b91d9a22a6493b89"><name>i2c_ptr</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1a869b743c34340288c19a1cc30383b659"><name>spi_ptr</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1a2c0b9dfad8b8631d673325c1d4365161"><name>adc_ptr</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1a2d5db143ef3f50206f61f2a13cb693da"><name>microphone_initialized</name></member>
    <member kind="variable" refid="cy8ckit__028__epd_8c_1a96676f0d0ca6b8fce6b6f5e2d3fd7bac"><name>EINK_PINS</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga0302881fb9347aa07ade1dd4d5b8c02d"><name>cy8ckit_028_epd_init</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gae7124001298674f12cf4a6e3332d9414"><name>cy8ckit_028_epd_get_thermistor</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gaa9be2f5bdc49d6867c4ad435681aa48a"><name>cy8ckit_028_epd_get_thermistor_cfg</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gaac9b29d116cdcdef7536bcba061e546f"><name>cy8ckit_028_epd_get_motion_sensor</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga909126e8782a11b87d70508dd558c741"><name>cy8ckit_028_epd_get_previous_frame</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga3852735d93a15c3ab4daa87f20a9ac8d"><name>cy8ckit_028_epd_get_current_frame</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga53feb0188da8be2593c02b677450fd42"><name>cy8ckit_028_epd_get_pdm</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga045b4e97ca404ff21654051209b92177"><name>cy8ckit_028_epd_free</name></member>
  </compound>
  <compound kind="file" refid="cy8ckit__028__epd_8h"><name>cy8ckit_028_epd.h</name>
    <member kind="function" refid="group__group__board__libs__shield_1ga0302881fb9347aa07ade1dd4d5b8c02d"><name>cy8ckit_028_epd_init</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gae7124001298674f12cf4a6e3332d9414"><name>cy8ckit_028_epd_get_thermistor</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gaa9be2f5bdc49d6867c4ad435681aa48a"><name>cy8ckit_028_epd_get_thermistor_cfg</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gaac9b29d116cdcdef7536bcba061e546f"><name>cy8ckit_028_epd_get_motion_sensor</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga909126e8782a11b87d70508dd558c741"><name>cy8ckit_028_epd_get_previous_frame</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga3852735d93a15c3ab4daa87f20a9ac8d"><name>cy8ckit_028_epd_get_current_frame</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga53feb0188da8be2593c02b677450fd42"><name>cy8ckit_028_epd_get_pdm</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga045b4e97ca404ff21654051209b92177"><name>cy8ckit_028_epd_free</name></member>
  </compound>
  <compound kind="file" refid="cy8ckit__028__epd__pins_8h"><name>cy8ckit_028_epd_pins.h</name>
    <member kind="define" refid="group__group__board__libs__pins_1ga911dae0f6089d6f86dfefae8fc336846"><name>CY8CKIT_028_EPD_PIN_DISPLAY_SPI_MOSI</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaf146e083896cd3110b730f09e20635e8"><name>CY8CKIT_028_EPD_PIN_DISPLAY_SPI_MISO</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga9bcf9b27a4cd6a91da8fa8bbdfb608b7"><name>CY8CKIT_028_EPD_PIN_DISPLAY_SPI_SCLK</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaa0d6d4bee42389e9d652096d3f5fcf92"><name>CY8CKIT_028_EPD_PIN_DISPLAY_CS</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga079106a513ecc6314397bed74a8026ac"><name>CY8CKIT_028_EPD_PIN_DISPLAY_RST</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gae76062666ba5f9cf480147c87077367f"><name>CY8CKIT_028_EPD_PIN_DISPLAY_BUSY</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga786b3f9ebde8391e510b78427aaaf08d"><name>CY8CKIT_028_EPD_PIN_DISPLAY_DISCHARGE</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga44f19c0216436ce4ec5d758339c3d750"><name>CY8CKIT_028_EPD_PIN_DISPLAY_EN</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga1173cebc72c10d08ba60f1ddbf3fead5"><name>CY8CKIT_028_EPD_PIN_DISPLAY_BORDER</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga38053ff5e0898cf3632d0f002c7f0662"><name>CY8CKIT_028_EPD_PIN_DISPLAY_IOEN</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gab321d8774b8dd1c2ce2c882661dda784"><name>CY8CKIT_028_EPD_PIN_THERM_VDD</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga7c2923323a7a8a3ff32f04f22efc4a94"><name>CY8CKIT_028_EPD_PIN_THERM_OUT1</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga43284e809cde5e173d4872fc21877921"><name>CY8CKIT_028_EPD_PIN_THERM_OUT2</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga9f1d644d37b0bc504febecb2d7e9a8b1"><name>CY8CKIT_028_EPD_PIN_THERM_GND</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga188d581670417a18fb424d69b5516659"><name>CY8CKIT_028_EPD_PIN_IMU_I2C_SCL</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gab72c65d170f267a4a5cd9a64bfafff37"><name>CY8CKIT_028_EPD_PIN_IMU_I2C_SDA</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga2d17be856852f7ad58061ad549943f02"><name>CY8CKIT_028_EPD_PIN_IMU_INT_1</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga0c6b2f5469c0eefd8bd319a95683855f"><name>CY8CKIT_028_EPD_PIN_IMU_INT_2</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga1302935d0cebb6645ab80dad697b8db2"><name>CY8CKIT_028_EPD_PIN_PDM_CLK</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga5669fcd013bc4fad3ac5a029612f135a"><name>CY8CKIT_028_EPD_PIN_PDM_DATA</name></member>
    <member kind="define" refid="group__group__board__libs__shield_1ga86fdd305cd1e19244ce52d8b45369680"><name>CY8CKIT_028_EPD_THERM_R_REF</name></member>
    <member kind="define" refid="group__group__board__libs__shield_1ga2176c14c3a00ef789cb9f45b248763e0"><name>CY8CKIT_028_EPD_THERM_B_CONST</name></member>
    <member kind="define" refid="group__group__board__libs__shield_1ga7787517b68e0c737477d2f7755d49855"><name>CY8CKIT_028_EPD_THERM_R_INFINITY</name></member>
  </compound>
  <compound kind="file" refid="microphone__spk0838ht4hb_8h"><name>microphone_spk0838ht4hb.h</name>
  </compound>
  <compound kind="file" refid="_r_e_a_d_m_e_8doxygen_8md"><name>README.doxygen.md</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs__shield"><name>group_board_libs_shield</name>
    <member kind="function" refid="group__group__board__libs__shield_1ga0302881fb9347aa07ade1dd4d5b8c02d"><name>cy8ckit_028_epd_init</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gae7124001298674f12cf4a6e3332d9414"><name>cy8ckit_028_epd_get_thermistor</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gaa9be2f5bdc49d6867c4ad435681aa48a"><name>cy8ckit_028_epd_get_thermistor_cfg</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gaac9b29d116cdcdef7536bcba061e546f"><name>cy8ckit_028_epd_get_motion_sensor</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga909126e8782a11b87d70508dd558c741"><name>cy8ckit_028_epd_get_previous_frame</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga3852735d93a15c3ab4daa87f20a9ac8d"><name>cy8ckit_028_epd_get_current_frame</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga53feb0188da8be2593c02b677450fd42"><name>cy8ckit_028_epd_get_pdm</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga045b4e97ca404ff21654051209b92177"><name>cy8ckit_028_epd_free</name></member>
    <member kind="define" refid="group__group__board__libs__shield_1ga86fdd305cd1e19244ce52d8b45369680"><name>CY8CKIT_028_EPD_THERM_R_REF</name></member>
    <member kind="define" refid="group__group__board__libs__shield_1ga2176c14c3a00ef789cb9f45b248763e0"><name>CY8CKIT_028_EPD_THERM_B_CONST</name></member>
    <member kind="define" refid="group__group__board__libs__shield_1ga7787517b68e0c737477d2f7755d49855"><name>CY8CKIT_028_EPD_THERM_R_INFINITY</name></member>
  </compound>
  <compound kind="group" refid="group__group__board__libs__pins"><name>group_board_libs_pins</name>
    <member kind="define" refid="group__group__board__libs__pins_1ga911dae0f6089d6f86dfefae8fc336846"><name>CY8CKIT_028_EPD_PIN_DISPLAY_SPI_MOSI</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaf146e083896cd3110b730f09e20635e8"><name>CY8CKIT_028_EPD_PIN_DISPLAY_SPI_MISO</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga9bcf9b27a4cd6a91da8fa8bbdfb608b7"><name>CY8CKIT_028_EPD_PIN_DISPLAY_SPI_SCLK</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaa0d6d4bee42389e9d652096d3f5fcf92"><name>CY8CKIT_028_EPD_PIN_DISPLAY_CS</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga079106a513ecc6314397bed74a8026ac"><name>CY8CKIT_028_EPD_PIN_DISPLAY_RST</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gae76062666ba5f9cf480147c87077367f"><name>CY8CKIT_028_EPD_PIN_DISPLAY_BUSY</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga786b3f9ebde8391e510b78427aaaf08d"><name>CY8CKIT_028_EPD_PIN_DISPLAY_DISCHARGE</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga44f19c0216436ce4ec5d758339c3d750"><name>CY8CKIT_028_EPD_PIN_DISPLAY_EN</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga1173cebc72c10d08ba60f1ddbf3fead5"><name>CY8CKIT_028_EPD_PIN_DISPLAY_BORDER</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga38053ff5e0898cf3632d0f002c7f0662"><name>CY8CKIT_028_EPD_PIN_DISPLAY_IOEN</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gab321d8774b8dd1c2ce2c882661dda784"><name>CY8CKIT_028_EPD_PIN_THERM_VDD</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga7c2923323a7a8a3ff32f04f22efc4a94"><name>CY8CKIT_028_EPD_PIN_THERM_OUT1</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga43284e809cde5e173d4872fc21877921"><name>CY8CKIT_028_EPD_PIN_THERM_OUT2</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga9f1d644d37b0bc504febecb2d7e9a8b1"><name>CY8CKIT_028_EPD_PIN_THERM_GND</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga188d581670417a18fb424d69b5516659"><name>CY8CKIT_028_EPD_PIN_IMU_I2C_SCL</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gab72c65d170f267a4a5cd9a64bfafff37"><name>CY8CKIT_028_EPD_PIN_IMU_I2C_SDA</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga2d17be856852f7ad58061ad549943f02"><name>CY8CKIT_028_EPD_PIN_IMU_INT_1</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga0c6b2f5469c0eefd8bd319a95683855f"><name>CY8CKIT_028_EPD_PIN_IMU_INT_2</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga1302935d0cebb6645ab80dad697b8db2"><name>CY8CKIT_028_EPD_PIN_PDM_CLK</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga5669fcd013bc4fad3ac5a029612f135a"><name>CY8CKIT_028_EPD_PIN_PDM_DATA</name></member>
  </compound>
  <compound kind="group" refid="group__group__board__libs__microphone"><name>group_board_libs_microphone</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs__motion"><name>group_board_libs_motion</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs__temp"><name>group_board_libs_temp</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs__display"><name>group_board_libs_display</name>
  </compound>
  <compound kind="dir" refid="dir_966f274fa5b27d5fc02b519ac20eef24"><name>COMPONENT_CY8CKIT-028-EPD</name>
  </compound>
  <compound kind="dir" refid="dir_eac8325a9378294d3c95be1a12e0dcae"><name>CY8CKIT-028-EPD</name>
  </compound>
  <compound kind="dir" refid="dir_7adc4720b3983a97e3c6ffa80973c5b8"><name>libs</name>
  </compound>
  <compound kind="dir" refid="dir_cf6d034fbb8a82be17b39265b6ed736a"><name>output</name>
  </compound>
  <compound kind="group" refid="indexpage"><name>index</name>
  </compound>
</doxygenindex>